Skip to main content
POST
/
records
/
bulk
Error
A valid request URL is required to generate request examples
{
  "success": true,
  "data": {
    "results": [
      {
        "objectType": "<string>",
        "externalId": "<string>",
        "source": "<string>",
        "ok": true,
        "code": "<string>",
        "message": "<string>",
        "record": {
          "id": "<string>",
          "objectType": "<string>",
          "source": "<string>",
          "externalId": "<string>",
          "fields": {},
          "fieldUpdatedAt": {},
          "tombstonedAt": "2023-11-07T05:31:56Z",
          "createdAt": "2023-11-07T05:31:56Z",
          "updatedAt": "2023-11-07T05:31:56Z",
          "phoneE164": "<string>",
          "email": "<string>"
        }
      }
    ],
    "succeeded": 123,
    "failed": 123
  },
  "message": "<string>",
  "errors": [
    {
      "field": "<string>",
      "message": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Flowyte secret API key (Authorization: Bearer flowyte_sk_live_…). Scope-gated; is scoped to your organization — a key can never reach another tenant. The listed scopes in each operation's apiKey requirement are the scopes that key must hold. The tokenUrl is nominal: keys are minted in the dashboard.

Body

application/json
records
object[]
required
Maximum array length: 500

Response

Per-item results.

success
boolean
required
data
object
required
message
string
errors
object[]